Searching
..

Click anywhere to stop

KLA49064
Multiple vulnerabilities in Opera

Обновлено: 15/02/2024
Дата обнаружения
26/04/2023
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Opera. Malicious users can exploit these vulnerabilities to cause denial of service, execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Type confusion vulnerability in V8 can be exploited to cause denial of service.
  2. Heap buffer overflow vulnerability in sqlite can be exploited to cause denial of service.
  3. Integer overflow vulnerability in Skia can be exploited to cause execute arbitrary code and denial of service.
  4. Use after free vulnerability in DevTools can be exploited to cause denial of service or execute arbitrary code.
  5. Out of bounds memory access vulnerability in Service Worker API can be exploited to cause denial of service.
Эксплуатация

Public exploits exist for this vulnerability.

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Пораженные продукты

Opera earlier than 98.0.4759.15

Решение

Update to the latest version
Download Opera

Первичный источник обнаружения
Opera 98 Stable update
Stable Channel Update for Desktop
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Opera
CVE-IDS
CVE-2023-20338.8Critical
CVE-2023-21348.8Critical
CVE-2023-21369.6Critical
CVE-2023-21338.8Critical
CVE-2023-21357.5Critical
CVE-2023-21378.8Critical
Узнай статистику распространения уязвимостей в твоем регионе